.side-list .box-hd { padding-left: 7px; }
    .side-list .box-hd b { border-left: 4px solid #C00; padding-left: 5px; }
    .side-list .box-hd-more { position: absolute; top: 1px; right: 5px; font-size: 12px; color: #666; font-weight: normal; }
        .side-list .box-hd-more a { color: #666; text-decoration: none; margin: 0 2px; }
        .side-list .box-hd-more a:hover { color: #F60; }
.side-list .box-bd { padding: 0; }

#shop_ad .box-hd { padding-left: 7px; }
    #shop_ad .box-hd b { border-left: 4px solid #C00; padding-left: 5px; }
    #shop_ad .box-hd-more { position: absolute; top: 1px; right: 5px; font-size: 12px; color: #666; font-weight: normal; }
        #shop_ad .box-hd-more a { color: #666; text-decoration: none; margin: 0 2px; }
        #shop_ad .box-hd-more a:hover { color: #F60; }
#shop_ad .box-bd { padding: 0; }

.shopad-item { border-bottom: 1px solid #CCC; padding: 15px 13px; }
    .shopad-item:hover { background-color: #FFFFCC; }
    li.shopad-item:last-child { border-bottom: 0 none; }
    .shopad-item a { color: #04d; text-decoration: none; }
    .shopad-img-box { text-align: center; overflow: hidden; width: 160px; height: 120px; text-align: center; display: block; padding: 1px; background-color: #EEE; border: 1px solid #CCC; }
        .shopad-img-box img { vertical-align: middle; max-width: 160px; max-height: 120px; }
        .shopad-img-box .hack { width: 0; height: 100%; max-height: 100% !important; }
    .shopad-title { font-size: 14px; margin: 5px 0;  }
    .shopad-description { margin: 5px 0; font-size: 12px; color: #444; font-weight: normal; border-bottom: 1px dotted #CCC; padding-bottom: 7px;}
    .shopad-exists, .shopad-onsale { display: inline-block; width: 80px; color: #666; white-space: nowrap;}
    .shopad-exists a { color: #F00; }
    .old-ie .shopad-onsale, .old-ie .shopad-exists { zoom: 1; }
    .shopad-rating { color: #666; }
.shopad-item .price_div{font-size: 15px;color: #F00;}
.precisAd-item li { border-bottom-style:dotted; }
.precisAd-item li:last-child{ border-bottom:2px solid #f00; }
    
/* local global */
.tal { text-align:left; }
.tam { text-align:middle; }
.Cf00 { color:#f00; }
    
 